Subject: Xythos announces Sharemation.com

From: "Kevin Wiggen" <[email-masked]>
Date: Fri, 13 Aug 1999 14:07:49 -0700

I am sad to announce that the Xythos webdav server
http://216.102.212.251/~webdav will be decommissioned in the next few weeks.

But I am proud to announce Sharemation.com (www.sharemation.com) this is a
fully featured Webdav Level 2 server powered by Xythos.  All the same great
functionality, plus even more.  Go to Sharemation and sign up for your FREE
account.

As always, if you have any questions or problems with our server, please let
me know....

Kevin Wiggen